/* ==========================================================================
    Product subpage
    ========================================================================= */

/* Small screen phone - Iphone 5/*/
@media (max-width: 320px) { 
	
	#mega-menu-wrap-product-menu #mega-menu-product-menu{
		padding-left: 0;
		margin-top: 0;
	}	

	.sub-header{
		margin-right: 0;
		margin-left: 0;
	}

	.sub-header .text-col{
		text-align: center;
    	padding: 0 1em;		
	}

	.sub-header .main-text{
		margin-top: 15px;
	}

	.sub-header .main-text h2{
		font-size: 2em;
		text-align: center;
	}

	.sub-header .sub-text{
		width: 100%;
	}

	.sub-header .sub-text p, .sub-header .hook-text p{
		font-size: 0.8em;
	}

	.sub-header .img-col{
		margin: 0 10px 0 10px;
		position: relative;
	}

	.sub-header .img-col img{
		margin-top: 30px;
		width: 100% !important;
	}
	
	.sub-header .video-col{
		margin: 0 auto;
	}
	
	.sub-header .video-col iframe{
		width: 100%;
	}
	
	.sub-header .register-input{
		text-align: left;
	}

	.sub-header .shape2{
		display:none;
	}
	.sub-header .shape1{
		display:none;
	}

	.sub-cta{
		margin-top: 100px;
	}

	.cta-arrow {
		display: none;
	}

	.cta-text{
		width: 100%;
		margin: auto;
		margin-left: 20px;
		margin-top: -40px;
	}
	.cta-text .main-text h3{
		font-size: 1.2em;
		text-align: center;
	}

	.cta-text .sub-text p{
		width: 100%;
		left: 0;
		text-align: center
	}

	.rec-shape{
		display:none;
	}

	.sub-feature{
		overflow: auto;
	}

	.sub-feature .list-text .text_block{
		width: 95%;
	}

	.sub-feature .list-text .main-feature{
		font-size: 0.8em;
		padding-left: 2em;
		text-indent:-4em;
	}

	.sub-feature .list-text .number {
		font-size: 1.3em;

	}

	.sub-feature .icon{
		width: 200px;
	}

	#sla{
		float: left;
		clear: both;
		font-size: 0.9em;
	}

	.sub-process .text-col {
		margin-left: 0;
	}
	
	.sub-process .section-title{
		margin-left: 2.5em;
	}

	.sub-process .process-text{
		width: 100%;
	}

	.sub-process .process-text li{
		font-size: 0.9em;
		padding-left: 2.7em;
    	text-indent:-2.7em;
	}

	.sub-process .process-text ul{
		padding-left: 0;
	}

	.sub-process .process-number{
		width: 36px;
		height: 36px;
		line-height: 36px;
		font-size: 1.1em !important;
	}

	.sub-process .register-input input[name="email"] {
		width: 230px;
		margin-left: 1em;
	}
	
	.sub-process .register-input{
		position: relative;
		left: -50px;
	}
		
	.sub-process #register-btn{
		margin-left: 1em;
	}

	.sub-process .img-col{
		width: 100%;
	    margin-bottom: 8%;	
	}

	.sub-process .img-col img{
		min-width: 100%;
	}

	.price-calculator {
		width: 90%;
	}

	#price-result{
		font-size: 1em !important;
	}

	.ex:not(.ex-4) {
		margin-right: 0;
	}
	.enterprise-info{
		width: 90%;
	}

	.ex-use-case{
		padding: 2em 2em;
	}


}
/* Medium phone screen - Android phone - Iphone 6,7 */
@media (min-width: 321px) and (max-width: 384px) and (orientation: portrait) {
	#mega-menu-wrap-product-menu #mega-menu-product-menu{
		padding-left: 0;
		margin-top: 0;
	}	

	.sub-header{
		margin-right: 0;
		margin-left: 0;
	}

	.sub-header .text-col{
		text-align: center;
    	padding: 0 1em;		
	}

	.sub-header .main-text{
		margin-top: 10px;
	}

	.sub-header .main-text h2{
		font-size: 2em;
		text-align: center;
	}

	.sub-header .sub-text{
		width: 100%;
	}

	.sub-header .sub-text p, .sub-header .hook-text p{
		font-size: 0.8em;
	}

	.sub-header .img-col{
		margin: 0 10px 0 10px;
		position: relative;
	}

	.sub-header .img-col img{
		margin-top: 30px;
		width: 100% !important;
	}
	
	.sub-header .video-col{
		margin: 0 auto;
	}
	
	.sub-header .video-col iframe{
		width: 100%;
	}
	
	.sub-header .register-input{
		text-align: left;
	}

	.sub-cta{
		margin-top: 100px;
	}

	.sub-header .shape1{
		display:none;
	}

	.sub-header .shape2{
		display:none;
	}

	.cta-arrow {
		display: none;
	}

	.cta-text{
		width: 100%;
		margin: auto;
		margin-left: 20px;
		margin-top: -30px;
	}
	.cta-text .main-text h3{
		font-size: 1.4em;
		text-align: center;
	}

	.cta-text .sub-text p{
		width: 100%;
		left: 0;
		text-align: center
	}

	.rec-shape{
		display:none;
	}
	.sub-feature{
		overflow: auto;
	}

	.sub-feature .list-text .text_block{
		width: 95%;
	}

	.sub-feature .list-text .main-feature{
		font-size: 0.8em;
		padding-left: 2em;
		text-indent:-4em;
	}

	.sub-feature .list-text .number {
		font-size: 1.4em;

	}

	.sub-feature .icon{
		width: 220px;
	}

	#sla{
		float: left;
		clear: both;
		font-size: 0.9em;
	}

	.sub-process .text-col {
		margin-left: 0;
	}
	
	.sub-process .section-title{
		margin-left: 2.5em;
	}

	.sub-process .process-text{
		width: 100%;
	}
	
	.sub-process .register-input{
		position: relative;
		left: -50px;
	}	

	.sub-process .process-text li{
		font-size: 0.9em;
		padding-left: 2.7em;
    	text-indent:-2.7em;
	}

	.sub-process .process-text ul{
		padding-left: 0;
	}

	.sub-process .process-number{
		width: 36px;
		height: 36px;
		line-height: 36px;
		font-size: 1.1em !important;
	}	

	.sub-process .img-col{
		width: 100%;
		margin-bottom: 8%;
	}

	.sub-process .img-col img{
		min-width: 110%;
	}

	.sub-process .register-input input[name="email"] {
		width: 250px;
		margin-left: 1em;
	}
		
	.sub-process #register-btn{
		margin-left: 1em;
	}

	.price-calculator{
		width: 95%;
	}

	.price-calculator {
		padding-top: 30px;
	}

	#price-result{
		font-size: 1.2em !important;
	}

	.ex:not(.ex-4) {
		margin-right: 0;
	}
	.enterprise-info{
		width: 90%;
	}

	.ex-use-case{
		padding: 2em 2em;
	}



}

/* Large screen phone - Galaxy note - Iphone 6,7 plus - Nexus,Google*/
@media (min-width: 385px) and (max-width: 575px) { 
	#mega-menu-wrap-product-menu #mega-menu-product-menu{
		padding-left: 0;
		margin-top: 0;
	}	
	
	.sub-header{
		margin-right: 0;
		margin-left: 0;
	}

	.sub-header .text-col{
		text-align: center;
    	padding: 0 2em;		
	}

	.sub-header .main-text{
		margin-top: 10px;
	}

	.sub-header .main-text h2{
		font-size: 2.2em;
		text-align: center;
	}

	.sub-header .sub-text{
		width: 100%;
	}

	.sub-header .sub-text p, .sub-header .hook-text p{
		font-size: 0.9em;
	}

	.sub-header .img-col{
		margin: 0 10px 0 10px;
		position: relative;
	}

	.sub-header .img-col img{
		margin-top: 30px;
		width: 100% !important;
	}
	
	.sub-header .video-col{
		margin: 0 auto;
	}
	
	.sub-header .video-col iframe{
		width: 100%;
	}
	
	.sub-header .register-input{
		text-align: left;
	}

	.sub-header .shape2{
		display:none;
	}

	.sub-cta{
		margin-top: 100px;
		overflow-x: hidden;
	}

	.cta-arrow .line{
		width: 200px;
	}

	.cta-text{
		margin-top: 0;
		max-width: 100%;
	}
	.cta-text .main-text h3{
		font-size: 1.2em;
	}

	.cta-text .sub-text p{
		width: 70%;
		left: 10%;
	}

	.rec-shape{
		display: none;
	}

	.sub-feature .list-text .text_block{
		width: 95%;
	}

	#sla{
		float: left;
		clear: both;
	}

	.sub-feature{
		overflow: auto;
	}

	.sub-feature .list-text .main-feature{
		font-size: 0.9em;
		padding-left: 2em;
		text-indent:-4em;
	}

	.sub-feature .list-text .number {
		font-size: 1.5em;
	}

	.sub-feature .icon{
		width: 300px;
	}

	.sub-process .text-col {
		margin-left: 0;
	}
	
	.sub-process .section-title{
		margin-left: 2.5em;
	}

	.sub-process .process-text li{
		font-size: 0.9em;
		padding-left: 2.7em;
    	text-indent:-2.7em;
	}

	.sub-process .process-text ul{
		padding-left: 0;
	}

	.sub-process .process-number{
		width: 36px;
		height: 36px;
		line-height: 36px;
		font-size: 1.2em !important;
	}
	
	.sub-process .register-input{
		position: relative;
		left: -20px;
	}

	.sub-process .process-text{
		overflow-x: hidden;
		width: 100%;
	}

	.sub-process .img-col{
		width: 100%;
    	margin-bottom: 8%;
	}

	.sub-process .img-col img{
		min-width: 110%;
	}

	.sub-process .register-input input[name="email"] {
		width: 250px;
		margin-left: 1em;
	}
		
	.sub-process #register-btn{
		margin-left: 1em;
	}

 	.price-calculator{
		width: 90%;
	}

	.price-calculator {
		padding-top: 30px;
	}

	#price-result{
		font-size: 1.5em !important;
	}

	.ex:not(.ex-4) {
		margin-right: 0;
	}
	.enterprise-info{
		width: 90%;
	}

	.ex-use-case{
		padding: 2em 2em;
	}
}




/* Medium tablet */

@media (min-width: 576px) and (max-width: 767px) { 

	#mega-menu-wrap-product-menu #mega-menu-product-menu{
		padding-left: 2em;
	}	
	
	.sub-header{
		margin-right: 0;
		margin-left: 0;
	}
	.sub-header .text-col{
		text-align: center;
    	padding: 0 3em;		
	}

	.sub-header .main-text{
		margin-top: 10px;
	}

	.sub-header .main-text h2{
		font-size: 3.2em;
		text-align: center;
	}

	.sub-header .sub-text{
		width: 100%;
	}

	.sub-header .img-col{
		margin: 0 50px 0 50px;
		position: relative;
	}
	
	.sub-header .video-col{
		margin: 0 auto;
	}
	
	.sub-header .video-col iframe{
		width: 100%;
	}
	
	.sub-header .register-input{
		text-align: left;
	}

	.sub-header .img-col img{
		margin-top: 30px;
		width: 100% !important;
	}

	.sub-header .shape2{
		display:none;
	}

	.sub-cta{
		margin-top: 100px;
	}

	.cta-text{
		margin-top: 0;
		margin-right: 40px;
	}

	.cta-text .main-text h3{
		font-size: 1.3em;
	}

	.cta-text .sub-text p{
		width: 50%;
		left: 20%;
	}

	.rec-shape{
		margin-bottom: -200px;
		width: 200px;
		transform: translate(65px,-210px);
		-ms-transform: translate(65px,-210px);
		-webkit-transform: translate(65px,-210px);
	}

	.sub-feature .list-text .text_block{
		width: 90%;
	}

	.sub-feature .list-text .main-feature{
		font-size: 1.1em;
	}

	.sub-feature .list-text .number {
		font-size: 1.7em;
	}

	.sub-feature .icon{
		width: 400px;
	}

	.sub-process .process-text li{
		font-size: 1.1em;
	}

	.sub-process .process-number{
		font-size: 1.2em !important;
	}

	.sub-process .img-col{
		margin: auto;
    	margin-bottom: 8%;
		width: 100%;
		text-align: center;
	}

	.sub-process .img-col img{
		width: 70%;
	}


	.price-calculator{
		width: 90%;
	}

	#price-result{
		font-size: 1.8em !important;
	}

	.ex:not(.ex-4) {
		margin-right: 0;
	}
	.enterprise-info{
		width: 90%;
	}

	.ex-use-case{
		padding: 2em 2em;
	}

}

/* Large table to medium screen computer */

@media (min-width: 768px) and (max-width: 991px) {
	
	#mega-menu-wrap-product-menu #mega-menu-product-menu{
		padding-left: 4em;
	}	
	
	.sub-header .text-col{
		margin-left: 80px;
		
	}
	.sub-header .main-text{
		margin-top: 0;
		
	}

	.sub-header .main-text h2{
		font-size: 3.4em;
	}

	.sub-header .img-col{
		float: right;
		margin: 0 100px 0 100px;
		overflow-x: hidden;
	}

	.sub-header .img-col img{
		width: 100%;
	}
	
	.sub-header .video-col{
		margin-top: 1em;
		margin-left: 80px;
	}
	
	.sub-header .register-input{
		text-align: left;
	}

	.sub-cta{
		margin-top: 100px;
	}

	.cta-text{
		margin-top: 0;
		margin-left: 100px;
	}

	.cta-text .main-text h3{
		font-size: 1.8em;
	}
	.cta-text .sub-text p{
		width: 50%;
		left: 20%;
	}

	.rec-shape{
		margin-bottom: -100px;
	}

	.sub-feature .list-text .text_block{
		width: 90%;
	}

	.sub-feature .list-text .main-feature{
		font-size: 1.1em;
	}

	.sub-feature .list-text .number {
		font-size: 1.7em;
	}

	.sub-feature .icon{
		width: 550px;
	}

	.sub-process .process-text li{
		font-size: 1.1em;
	}

	.sub-process .img-col{
		margin: auto;
    	margin-bottom: 8%;
		width: 100%;
		text-align: center;
	}

	.sub-process .img-col img{
		width: 70%;
	}

	.price-calculator{
		width: 85%;
	}

	.ex:not(.ex-4) {
		margin-right: 0;
	}
	.enterprise-info{
		width: 85%;
	}

}
/* large screen computer above */

@media (min-width: 992px) and (max-width: 1200px) {

	.sub-header .text-col{
		margin-left: 100px;
	}

	.sub-header .main-text{
		margin-top: 0;
	}

	.sub-header .img-col{
		float: right;
		margin: 0 150px 0 150px;
	}
	
	.sub-header .video-col{
		margin-top: 1em;
		margin-left: 100px;
	}	
	

	.sub-header .img-col img{
		width: 100%;
	}

	.sub-cta{
		margin-top: 100px;
	}

	.cta-text{
		margin-top: 0;
		margin-left: 100px;
	}
	.rec-shape{
		margin-bottom: -80px;
		transform: translate(185px,-220px);
		-ms-transform: translate(185px,-220px);
		-webkit-transform: translate(185px,-220px);
	}
	.sub-process .img-col{
		margin: auto;
    	margin-bottom: 8%;
		width: 100%;
		text-align: center;
	}

	.sub-process .img-col img{
		width: 70%;
	}

	.ex-use-case{
		padding: 2em 4em;
	}

	.enterprise-info{
		width: 80%;
	}

}
@media (min-width:1201px) and (max-width: 1300px) {
    body {
        overflow-x: hidden !important;
    }

	.rec-shape{
		transform: translate(185px,-220px);
		-ms-transform: translate(185px,-220px);
		-webkit-transform: translate(185px,-220px);
	}

	.ex-use-case{
		padding: 2em 4em;
	}

	.enterprise-info{
		width: 80%;
	}

}


/* ==========================================================================
    Product frontpage
    ========================================================================= */
@media (max-width: 384px) {
	#panel-2-0-0-0{
		background-size: 100%;
    	padding-bottom: 60%;
	}
	.header-title h2 {
    	font-size: 1.5em;
	}
	.section-title h1 {
    	font-size: 1.5em;
	}

	.benefit-box p {
		display: none;
	}

	.benefit-box{
		min-width: 280px;
	}

	.fp-controlArrow.fp-prev, .fp-controlArrow.fp-next {
    	border-width: 28.5px 24px 28.5px 0;
	}

	.fp-controlArrow.fp-next {
    	border-width: 28.5px 0 28.5px 24px;
	}

	.fp-controlArrow {
		top: 60%;
	}

	.benefit-slide {
    	padding-bottom: 5%;
	}
	.fp-controlArrow.fp-prev {
    	left: 4% !important;
	}

	.fp-controlArrow.fp-next {
    	right: 4% !important;
	}

	.fp-slidesNav.bottom {
    	bottom: 0 !important;
	}
}

@media (min-width: 385px) and (max-width: 575px) { 
	#panel-2-0-0-0{
		background-size: 100%;
    	padding-bottom: 60%;
	}
	.header-title h2 {
    	font-size: 1.5em;
	}

	.section-title h1 {
    	font-size: 1.5em;
	}

	.benefit-box{
		min-width: 370px;
	}

	.fp-controlArrow.fp-prev, .fp-controlArrow.fp-next {
    	border-width: 28.5px 24px 28.5px 0;
	}

	.fp-controlArrow.fp-next {
    	border-width: 28.5px 0 28.5px 24px;
	}

	.fp-controlArrow {
		top: 60%;
	}

	.benefit-slide {
    	padding-bottom: 4%;
	}
	.fp-controlArrow.fp-prev {
    	left: 4% !important;
	}

	.fp-controlArrow.fp-next {
    	right: 4% !important;
	}

	.fp-slidesNav.bottom {
    	bottom: 0 !important;
	}
}
@media (min-width: 576px) and (max-width: 767px) { 

	#panel-2-0-0-0{
		background-size: 100%;
    	padding-bottom: 60%;
	}

	.header-title h2 {
    	font-size: 2em;
	}

	.section-title h1 {
    	font-size: 2em;
	}

	.benefit-box{
		min-width: 520px;
	}

	.fp-controlArrow.fp-prev, .fp-controlArrow.fp-next {
    	border-width: 32.5px 28px 32.5px 0;
	}

	.fp-controlArrow.fp-next {
    	border-width: 32.5px 0 32.5px 28px;
	}

	.fp-controlArrow {
		top: 60%;
	}

	.benefit-slide {
    	padding-bottom: 2%;
	}
	.fp-controlArrow.fp-prev {
    	left: 4% !important;
	}

	.fp-controlArrow.fp-next {
    	right: 4% !important;
	}

	.fp-slidesNav.bottom {
    	bottom: 0 !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) { 

	#panel-2-0-0-0{
		background-size: 88%;
    	padding-bottom: 54%;
	}
	
	.benefit-slide {
    	padding-bottom: 2%;
	}
	.fp-controlArrow.fp-prev {
    	left: 4% !important;
	}

	.fp-controlArrow.fp-next {
    	right: 4% !important;
	}

	.fp-slidesNav.bottom {
    	bottom: 0 !important;
	}


}

@media (min-width: 992px) and (max-width: 1200px) { 

	.benefit-slide {
    	padding-bottom: 2%;
	}

	.fp-slidesNav.bottom {
    	bottom: 0 !important;
	}


}

/* ==========================================================================
    Landing page
    ========================================================================= */

/* Small phone */

@media (max-width: 340px) {

	.logo-landing {
    	min-width: 190px;
   	 	margin: 1.6em 1.2em 0;
	}

	button#responsive-menu-button {
    	position: absolute !important;
	}

	.to_top {
    	left: auto !important;
	}

	#panel-1619-0-0-0, #panel-1176-0-0-0,  #panel-1648-0-0-0,  #panel-1651-0-0-0, 
	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4, 
	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		height: auto !important;
	}


	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4{
		margin-top: 2em;
	}

	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		padding-bottom: 3em;
	}

	#panel-1176-0-0-0{
		background-size: 90%;
    	padding-bottom: 70%;
	}

	#panel-1619-0-0-0{
		background-size: 95%;
    	padding-bottom: 57%;
	}

	#panel-1651-0-0-0{
		background-position: 55% 95%;
		padding-bottom: 85%;
		background-size: 90%;
	}

	#panel-1648-0-0-0{
		background: url("/wp-content/uploads/2018/10/transparancy-graphics-02_85efc896f1112b78f38a6a068922d4de.png") no-repeat 55% 95%, linear-gradient(45deg, #13bf92 50%, #f9b326 50%);
		background-size: 90%, auto;
		padding-bottom: 85%;
	}

	.maze-header .header-title, .transparency-header .header-title{
		text-align: center;
		margin: 1em 2em 1em 2em;
	}

	.maze-header .header-title h2, .transparency-header .header-title h2{
		margin-right: 0;
	}

	.language-header .header-title, .time-header .header-title{
		margin-top: 1em;
	}

	.cta-btn-row {
		text-align: center;
	}

	.maze-header .register-btn, .transparency-header .register-btn {
		margin-left: 0;
	}

	.language-header .register-btn, .time-header .register-btn {
		margin-left: 0;
		margin-top: 1em;
	}

	.box-container{
		min-width: 300px;	
		height: auto;
	}

	.pic-container, .text-container{
		float: none;
		width: 100%;
		text-align: center;
		height: auto;
	}

	.pic-container img {
		position: static;
		width: 35%;
    	min-width: 150px;
	}

	.text-container{
		padding: 2em 1em;
	}

	.text-container .text-btn{
		transform: none;
	}
	.cta-link{
		padding: 0 2em;
	}

	.pricing-plan .pricing__item{
		padding: 2em;
	}

	.contact{
		padding-bottom: 10%;
	}

	.contact-container{
		min-width: 320px;
		height: auto;
	}

	.contact-title{
		font-size: 1.1em;
	}

	.left-half, .right-half{
		float: none;
		width: 100%;
		height: auto;
		padding: 1em 1.5em;
		padding-bottom: 2em;
	}

	.right-half:after {
    	content: '';
    	clear: both;
   		display: table;
	}

	.right-half-hr{
		display: none;
	}

	.register-input input[name="email"]{
		width: 260px;
	}

	.get-started .register-input input[name="email"]{
		width: 220px;
	}

	.grid li {
		width: 280px;
		padding: 20px 0;
	}
}

/* Medium phone */

@media (min-width: 341px) and (max-width: 384px) {

	.logo-landing {
    	min-width: 220px;
    	margin: 1.4em 1.2em 0;
	}

	button#responsive-menu-button {
    	position: absolute !important;
	}

	.to_top {
    	left: auto !important;
	}

	#panel-1619-0-0-0, #panel-1176-0-0-0,  #panel-1648-0-0-0,  #panel-1651-0-0-0, 
	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4, 
	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		height: auto !important;
	}


	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4{
		margin-top: 2em;
	}

	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		padding-bottom: 3em;
	}

	#panel-1176-0-0-0{
		background-size: 90%;
    	padding-bottom: 70%;
	}

	#panel-1619-0-0-0{
		background-size: 95%;
    	padding-bottom: 55%;
	}

	#panel-1651-0-0-0{
		background-position: 55% 95%;
		padding-bottom: 85%;
		background-size: 90%;
	}

	 #panel-1648-0-0-0{
		background: url("/wp-content/uploads/2018/10/transparancy-graphics-02_85efc896f1112b78f38a6a068922d4de.png") no-repeat 55% 95%, linear-gradient(45deg, #13bf92 50%, #f9b326 50%);
		background-size: 90%, auto;
		padding-bottom: 85%;
	}

	.maze-header .header-title, .transparency-header .header-title{
		text-align: center;
		margin: 1em 2em 1.5em 2em;
	}

	.maze-header .header-title h2, .transparency-header .header-title h2{
		margin-right: 0;
	}

	.language-header .header-title, .time-header .header-title{
		margin-top: 1em;
	}

	.cta-btn-row{
		text-align: center;
	}

	.maze-header .register-btn, .transparency-header .register-btn {
		margin-left: 0;
	}

	.language-header .register-btn, .time-header .register-btn {
		margin-left: 0;
		margin-top: 1em;
	}

	.box-container{
		min-width: 320px;	
		height: auto;
	}

	.pic-container, .text-container{
		float: none;
		width: 100%;
		text-align: center;
		height: auto;
	}

	.pic-container img {
		position: static;
		width: 40%;
    	min-width: 150px;
	}

	.text-container{
		padding: 2em 1em;
	}

	.text-container .text-btn{
		transform: none;
	}
	.cta-link{
		padding: 0 2em;
	}

	.pricing-plan .pricing__item{
		padding: 2em;
	}

	.contact{
		padding-bottom: 10%;
	}

	.contact-container{
		min-width: 340px;
		height: auto;
	}

	.contact-title{
		font-size: 1.1em;
	}

	.left-half, .right-half{
		float: none;
		width: 100%;
		height: auto;
		padding: 1em 1.5em;
		padding-bottom: 2em;
	}

	.right-half:after {
    	content: '';
    	clear: both;
   		display: table;
	}

	.right-half-hr{
		display: none;
	}

	.register-input input[name="email"]{
		width: 280px;
	}

	.get-started .register-input input[name="email"]{
		width: 220px;
	}

	.grid li {
		width: 300px;
		padding: 20px 0;
	}
}

/* Large phone */

@media (min-width: 385px) and (max-width: 575px) { 

	.logo-landing {
    	min-width: 220px;
    	margin: 1.4em 1.2em;
	}

	button#responsive-menu-button {
    	position: absolute !important;
	}

	.to_top {
    	left: auto !important;
	}

	#panel-1619-0-0-0, #panel-1176-0-0-0,  #panel-1648-0-0-0,  #panel-1651-0-0-0, 
	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4, 
	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		height: auto !important;
	}


	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4{
		margin-top: 2em;
	}

	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		padding-bottom: 3em;
	}

	#panel-1176-0-0-0{
		background-size: 90%;
    	padding-bottom: 70%;
	}

	#panel-1619-0-0-0{
		background-size: 90%;
    	padding-bottom: 57%;
	}

	#panel-1651-0-0-0{
		background-position: 55% 95%;
		padding-bottom: 85%;
		background-size: 90%;
	}

	 #panel-1648-0-0-0{
		background: url("/wp-content/uploads/2018/10/transparancy-graphics-02_85efc896f1112b78f38a6a068922d4de.png") no-repeat 55% 95%, linear-gradient(45deg, #13bf92 50%, #f9b326 50%);
		background-size: 90%, auto;
		padding-bottom: 85%;
	}

	.maze-header .header-title, .transparency-header .header-title{
		text-align: center;
		margin: 1em 2em 1em 2em;
	}

	.maze-header .header-title h2, .transparency-header .header-title h2{
		margin-right: 0;
	}

	.language-header .header-title, .time-header .header-title{
		margin-top: 1em;
	}

	.cta-btn-row{
		text-align: center;
	}
	
	.maze-header .register-btn, .transparency-header .register-btn {
		margin-left: 0;
	}

	.language-header .register-btn, .time-header .register-btn {
		margin-left: 0;
		margin-top: 1em;
	}

	.box-container{
		min-width: 370px;	
		height: auto;
	}

	.pic-container, .text-container{
		float: none;
		width: 100%;
		text-align: center;
		height: auto;
	}

	.pic-container img {
		position: static;
		width: 45%;
    	min-width: 200px;
	}

	.text-container{
		padding: 2em 1em;
	}

	.text-container .text-btn{
		transform: none;
	}
	.cta-link{
		padding: 0 2em;
	}

	.pricing-plan .pricing__item{
		padding: 2em;
	}

	.contact{
		padding-bottom: 10%;
	}

	.contact-container{
		min-width: 400px;
		height: auto;
	}

	.contact-title{
		font-size: 1.1em;
	}

	.left-half, .right-half{
		float: none;
		width: 100%;
		height: auto;
		padding: 1em 2em;
		padding-bottom: 2em;
	}

	.right-half:after {
    	content: '';
    	clear: both;
   		display: table;
	}

	.right-half-hr{
		display: none;
	}

	.register-input input[name="email"]{
		width: 280px;
	}

	.grid li {
		width: 380px;
		padding: 20px 0;
	}

}

/* Medium-small tablets */


@media (min-width: 576px) and (max-width: 767px) { 

	button#responsive-menu-button {
    	position: absolute !important;
	}

	#panel-1619-0-0-0, #panel-1176-0-0-0,  #panel-1648-0-0-0,  #panel-1651-0-0-0, 
	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4, 
	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		height: auto !important;
	}


	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4{
		margin-top: 3em;
	}

	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		padding-bottom: 3em;
	}

	#panel-1176-0-0-0{
		background-size: 90%;
    	padding-bottom: 60%;
	}

	#panel-1619-0-0-0{
		background-size: 90%;
    	padding-bottom: 42%;
	}

	#panel-1651-0-0-0{
		background-position: 95% 55%;
		padding-bottom: 15%;
	}

	 #panel-1648-0-0-0{
		background: url("/wp-content/uploads/2018/10/transparancy-graphics-02_85efc896f1112b78f38a6a068922d4de.png") no-repeat 95% 95%, linear-gradient(45deg, #13bf92 50%, #f9b326 50%);
		background-size: 60%, auto;
		padding-bottom: 50%;
	}	

	.transparency-header .header-title{
		margin: 2em 2em 1em 2em;
	}

	.maze-header .header-title{
		margin: 3em 2em 2em 2em;
	}

	.language-header .header-title{
		margin-top: 0;
	}


	.maze-header .header-title h2, .transparency-header .header-title h2{
		margin-right: 0;
	}

	.maze-header .header-title h2{
		font-size: 1.5em;
	}

	.language-header .header-title h2, .transparency-header .header-title h2, .time-header .header-title h2{
		font-size: 1.8em;
	}

	.maze-header .register-btn, .transparency-header .register-btn{
		margin-left: 2em;
	}

	.box-container{
		min-width: 520px;	
		height: auto;
	}

	.pic-container, .text-container{
		float: none;
		width: 100%;
		text-align: center;
		height: auto;
	}

	.pic-container img {
		position: static;
		width: 50%;
	}

	.text-container{
		padding: 2em;
	}

	.text-container .text-btn{
		transform: none;
	}

	.contact{
		padding-bottom: 10%;
	}

	.contact-container{
		min-width: 550px;
		height: auto;
	}

	.contact-title{
	font-size: 1.1em;
	}

	.left-half, .right-half{
		float: none;
		width: 100%;
		height: auto;
		padding: 1em 3em;
		padding-bottom: 2em;
	}

	.right-half:after {
    	content: '';
    	clear: both;
   		display: table;
	}

	.get-started, .contact-info{
		width: 50%;
		float: left;
	}

	.contact-info{
		margin-top: 0;
		padding-left: 3em;
	}

	.right-half-hr{
		display: none;
	}

	.register-input input[name="email"]{
		width: 230px;
	}

	.grid li {
		padding: 20px 0;
	}
}

/* Large tablet */

@media (min-width: 768px) and (max-width: 991px) {

	button#responsive-menu-button {
    	position: absolute !important;
	}

	#panel-1619-0-0-0, #panel-1176-0-0-0,  #panel-1648-0-0-0,  #panel-1651-0-0-0, 
	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4, 
	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		height: auto !important;
	}


	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4{
		margin-top: 3em;
	}

	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		padding-bottom: 3em;
	}

	#panel-1176-0-0-0{
		background-size: 60%;
    	padding-bottom: 40%;
	}

	#panel-1619-0-0-0{
		background-size: 90%;
    	padding-bottom: 37%;
	}

	#panel-1651-0-0-0{
		background-position: 95% 55%;
		padding-bottom: 15%;
	}

	 #panel-1648-0-0-0{
		background: url("/wp-content/uploads/2018/10/transparancy-graphics-02_85efc896f1112b78f38a6a068922d4de.png") no-repeat 95% 95%, linear-gradient(45deg, #13bf92 50%, #f9b326 50%);
		background-size: 60%, auto;
		padding-bottom: 57%;
	}

	.maze-header .header-title{	
		margin: 3em 2em 2em 2em;
	}

	.transparency-header .header-title{	
		margin: 1em 2em 2em 2em;
	}

	.language-header .header-title{
		margin-top: 1em;
	}


	.maze-header .header-title h2{
		font-size: 2em;
	}

	.maze-header .register-btn, .transparency-header .register-btn{
		margin-left: 2em;
	}

	.box-container{
		min-width: 650px;
	}

	.transparency .box-container, .language .box-container{
		min-width: 700px;
		height: 562px;
	}

	.pic-containter img{
		left: -60px;
	}

	.contact{
		padding-bottom: 10%;
	}

	.contact-container{
		min-width: 720px;
		height: auto;
	}
	
	.left-half, .right-half{
		float: none;
		width: 100%;
		height: auto;
		padding: 1em 3em;
		padding-bottom: 2em;
	}

	.right-half:after {
    	content: '';
    	clear: both;
   		display: table;
	}

	.get-started, .contact-info{
		width: 50%;
		float: left;
	}

	.contact-info{
		margin-top: 0;
		padding-left: 3em;
	}

	.right-half-hr{
		display: none;
	}

	.get-started .register-input input[name="email"]{
		width: 205px;
	}
	.grid li {
		padding: 20px 0;
	}

}

/* Medium screen desktop */

@media (min-width: 992px) and (max-width: 1200px) {

	button#responsive-menu-button {
    	position: absolute !important;
	}

	#panel-1619-0-0-0, #panel-1176-0-0-0,  #panel-1648-0-0-0,  #panel-1651-0-0-0, 
	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4, 
	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		height: auto !important;
	}


	#panel-1619-0-0-1, #panel-1176-0-0-1,  #panel-1648-0-0-1,  #panel-1651-0-0-1, 
	#panel-1619-0-0-2,  #panel-1176-0-0-2, #panel-1648-0-0-2,  #panel-1651-0-0-2, 
	#panel-1619-0-0-3,  #panel-1176-0-0-3, #panel-1648-0-0-3,  #panel-1651-0-0-3, 
	#panel-1619-0-0-4,  #panel-1176-0-0-4, #panel-1648-0-0-4,  #panel-1651-0-0-4{
		margin-top: 3em;
	}

	#panel-1619-0-0-5,  #panel-1176-0-0-5, #panel-1648-0-0-5,  #panel-1651-0-0-5{
		padding-bottom: 3em;
	}

	#panel-1176-0-0-0{
		background-size: 60%;
    	padding-bottom: 40%;
	}

	#panel-1619-0-0-0{
		background-size: 90%;
    	padding-bottom: 37%;
	}

	#panel-1651-0-0-0{
		background-position: 95% 55%;
    	padding-bottom: 20%;
	}

	 #panel-1648-0-0-0{
		background: url("/wp-content/uploads/2018/10/transparancy-graphics-02_85efc896f1112b78f38a6a068922d4de.png") no-repeat 95% 95%, linear-gradient(45deg, #13bf92 50%, #f9b326 50%);
		background-size: 60%, auto;
		padding-bottom: 40%;
	}

	.get-started .register-input input[name="email"]{
		width: 235px;
	}

	.maze-header .header-title{
		margin: 8em 2em 2em 6em;
	}

	.language-header .header-title{
		margin-top: 1em;
	}

	.transparency-header .header-title {
    	margin: 2em 2em 2em 4em;
	}

	.transparency .box-container, .language .box-container{
		min-width: 800px;
		height: 522px;
	}

	.contact-container {
    	width: 90%;
    	min-width: 900px;
	}
}

/* ==========================================================================
    Front page
    ========================================================================= */


/* Small-Medium phone */

@media (max-width: 384px) {

	 	.front-page-header {
    	background: url("/wp-content/uploads/2017/11/frontpage-header-img-2-01.png") no-repeat 50% 100%, linear-gradient( to bottom, #fff 0%, #fff 70%, #f1f2f2 70%, #f1f2f2 100% );
		background-size: 87%, 100%;
    	padding-bottom: 65%;
	}

	.front-page-header .header-subtitle{
		width: 90%;
	}

	#front-page .optimizer_video_wrap .ast_video {
    	width: 90%;
	}

	.sg-intro {
   		width: 100%;
    	margin: 2em auto 0;
	}

	.intro-text {
   	 	width: 90%;
	}

	.client-wrap{
		padding: 0 2%;
		margin: 0 0 1em;
	}

	.client-title {
		font-size: 1.2em;
	}

	.client-wrap .client-logo img {
    	width: 40%;
	}

	.frontpage-feature .feature .fea-row{
		width: 95%;
		margin: 2.5em auto;
	}

	.fea-text{
		margin-top: 2%;
    	text-align: center;
	}

	.fea-text ul {
    	margin: 1.5em auto;
    	padding: 0;
	}

	.fea-text .btn {
    	margin-left: 0;
	}

	.fea-text .fea-title{
		font-size: 1.2em;
	}

	.frontpage-feature .fea-pic{
		margin: 1em auto -2em auto;
	}

	.frontpage-feature .fea-pic img {
    	width: 85%;
	}

	.frontpage-feature .fea-pic img[alt="software-diagram"]{
		width: 92%;
	}

	.feature:nth-child(even) .fea-pic, .feature:nth-child(even) .fea-text{
		float: initial;
	}

	.campaign-container {
    	padding: 0;
		margin: 3em auto;
	}
	
	.campaign-block{
		width: 100% !important;
		height: 400px;		
	}

	.campaign-container .landing-header .header-title {
    	margin: 2em auto 1em;
	}

	.campaign-container #maze{
		background-position: 50% 70%;
	}

	.campaign-container #maze:before{
		background-position: 50% 90%
	}

	.campaign-container #transparency:before{
		background-position: 50% 85%;
	}

	.campaign-container #time{
		background-size: 80%;
		background-position: 50% 75%;
	}

	.campaign-container #time:before{
		background-size:  80%;
		background-position: 50% 100%;
	}

	.campaign-container #language{
		background-size: 90%;
	}

	.campaign-container #language:before{
		background-size:  90%;
	}

	.campaign-container .btn{
		padding: 0.5em 1em;
	}


	#front-page #carousel-2413  .slick-slide {
    	margin: 2px 2em;
		padding-bottom: 2em;
	}

	.wcp-content-wrap{
		padding: 0;
	}

	.blog-wrap .wcp-content-wrap a:not(.blog-btn){
		font-size: 0.7em !important;
	}

	.blog-wrap{
		padding: 1.5em 2em 0.5em 2em;
	}

	#panel-1618-0-0-6 {
    	background: linear-gradient( to bottom, #fff 0%, #fff 30%, #f1f2f2 30%, #f1f2f2 100% );
    	margin-top: 1em;
	}

}

/* Large phone */

@media (min-width: 385px) and (max-width: 575px) {

	 	.front-page-header {
    	background: url("/wp-content/uploads/2017/11/frontpage-header-img-2-01.png") no-repeat 50% 100%, linear-gradient( to bottom, #fff 0%, #fff 70%, #f1f2f2 70%, #f1f2f2 100% );
		background-size: 87%, 100%;
    	padding-bottom: 60%;
	}

	.front-page-header .header-subtitle{
		width: 80%;
	}

	#front-page .optimizer_video_wrap .ast_video {
    	width: 90%;
	}

	.sg-intro {
   		width: 100%;
    	margin: 2em auto 0;
	}

	.intro-text {
   	 	width: 80%;
	}

	.client-wrap{
		padding: 0 2%;
		margin: 0 0 1em;
	}

	.client-wrap .client-logo img {
    	width: 40%;
	}

	.frontpage-feature .feature .fea-row{
		width: 90%;
		margin: 2.5em auto;
	}

	.fea-text{
		margin-top: 2%;
    	text-align: center;
	}

	.fea-text ul {
    	margin: 1.5em auto;
    	padding: 0;
	}

	.fea-text .btn {
    	margin-left: 0;
	}

	.fea-text .fea-title{
		font-size: 1.2em;
	}

	.frontpage-feature .fea-pic{
		margin: 1em auto -2em auto;
	}

	.frontpage-feature .fea-pic img {
    	width: 75%;
	}

	.frontpage-feature .fea-pic img[alt="software-diagram"]{
		width: 82%;
	}

	.feature:nth-child(even) .fea-pic, .feature:nth-child(even) .fea-text{
		float: initial;
	}

	.campaign-container {
    	padding: 0;
		margin: 3em auto;
	}
	
	.campaign-block{
		width: 100% !important;
		height: 400px;		
	}

	.campaign-container .landing-header .header-title {
    	margin: 2em auto 1em;
	}

	.campaign-container #maze{
		background-position: 50% 70%;
	}

	.campaign-container #maze:before{
		background-position: 50% 90%
	}

	.campaign-container #transparency:before{
		background-position: 50% 85%;
	}

	.campaign-container #time{
		background-size: 80%;
		background-position: 50% 75%;
	}

	.campaign-container #time:before{
		background-size:  80%;
		background-position: 50% 100%;
	}

	.campaign-container #language{
		background-size: 90%;
	}

	.campaign-container #language:before{
		background-size:  90%;
	}

	.campaign-container .btn{
		padding: 0.5em 1em;
	}


	#front-page #carousel-2413  .slick-slide {
    	margin: 2px 2em;
		padding-bottom: 2em;
	}

	.wcp-content-wrap{
		padding: 0;
	}

	.blog-wrap .wcp-content-wrap a:not(.blog-btn){
	font-size: 0.7em !important;
	}

	.blog-wrap{
		padding: 2.5em 2.5em 1em 2.5em;
	}

	#panel-1618-0-0-6 {
    	background: linear-gradient( to bottom, #fff 0%, #fff 30%, #f1f2f2 30%, #f1f2f2 100% );
    	margin-top: 1em;
	}
}

/* Medium-small tablets */


@media (min-width: 576px) and (max-width: 767px) { 

	.front-page-header {
    	background: url("/wp-content/uploads/2017/11/frontpage-header-img-2-01.png") no-repeat 50% 100%, linear-gradient( to bottom, #fff 0%, #fff 70%, #f1f2f2 70%, #f1f2f2 100% );
		background-size: 67%, 100%;
    	padding-bottom: 50%;
	}

	.front-page-header .header-subtitle{
		width: 70%;
	}

	.front-page-header .header-title h2 {
    	font-size: 1.8em;
	}

	#front-page .section-title h1 {
    	font-size: 1.8em;
	}

	#front-page .optimizer_video_wrap .ast_video {
    	width: 90%;
	}

	.intro-text {
   	 	width: 80%;
	}

	.client-wrap{
		padding: 0 2%;
		margin: 0 0 1em;
	}

	.client-wrap .client-logo img {
    	width: 40%;
	}


	.frontpage-feature .feature .fea-row{
		width: 90%;
		margin: 2.5em auto;
	}

	.fea-text{
		margin-top: 2%;
    	text-align: center;
	}

	.fea-text ul {
    	margin: 1.5em 0;
    	padding: 0;
	}

	.fea-text .btn {
    	margin-left: 0;
	}

	.frontpage-feature .fea-pic{
		margin: 1em auto -2em auto;
	}

	.frontpage-feature .fea-pic img {
    	width: 55%;
	}

	.frontpage-feature .fea-pic img[alt="software-diagram"]{
		width: 62%;
	}


	.frontpage-feature .fea-boost .fea-pic, .frontpage-feature .fea-boost .fea-text{
		float: initial;
	}

	.campaign-container {
    	padding: 0;
		margin: 3em auto;
	}
	
	.campaign-block{
		height: 370px;		
	}

	.campaign-container #transparency:before{
		background-position: 50% 85%;
	}

	.campaign-container .btn{
		padding: 0.5em 1em;
	}


	#front-page #carousel-2413  .slick-slide {
    	margin: 2px 1.5em;
		padding-bottom: 2em;
	}

	.wcp-content-wrap{
		padding: 0;
	}

	.blog-wrap .wcp-content-wrap a:not(.blog-btn){
	font-size: 0.7em !important;
	}

	.blog-wrap{
		padding: 2.5em 2.5em 1em 2.5em;
	}

	#panel-1618-0-0-6 {
    	background: linear-gradient( to bottom, #fff 0%, #fff 30%, #f1f2f2 30%, #f1f2f2 100% );
    	margin-top: 1em;
	}
}

/* Large tablet */

@media (min-width: 768px) and (max-width: 991px) {
	.panel-layout {
		margin-bottom: 5%;	
	}
	
	.front-page-header {
    	background: url("/wp-content/uploads/2017/11/frontpage-header-img-2-01.png") no-repeat 50% 100%, linear-gradient( to bottom, #fff 0%, #fff 70%, #f1f2f2 70%, #f1f2f2 100% );
		background-size: 67%, 100%;
    	padding-bottom: 50%;
	}

	.front-page-header .header-subtitle{
		width: 70%;
	}

	#front-page .optimizer_video_wrap .ast_video {
    	width: 80%;
	}

	.intro-text {
   	 	width: 85%;
	}

	.client-wrap{
		padding: 0 2%;
	}

	.client-wrap .client-logo img {
    	width: 80%;
	}


	.frontpage-feature .feature .fea-row{
		width: 90%;
		margin: 2.5em auto;
	}

	.fea-text{
		margin-top: 2%;
    	text-align: center;
	}

	.fea-text ul {
    	margin: 1.5em auto;
    	padding: 0;
		width: 90%;
	}

	.fea-text .btn {
    	margin-left: 0;
	}

	.frontpage-feature .fea-pic{
		margin: 1em auto -2em auto;
	}

	.frontpage-feature .fea-pic img {
    	width: 55%;
	}

	.frontpage-feature .fea-pic img[alt="software-diagram"]{
		width: 62%;
	}


	.frontpage-feature .fea-boost .fea-pic, .frontpage-feature .fea-boost .fea-text{
		float: initial;
	}

	.campaign-container {
    	padding: 0 3em;
		margin: 3em auto;
	}
	
	.campaign-block{
		height: 370px;		
	}

	.campaign-container #maze{
		background-position: 50% 70%;
	}

	.campaign-container #maze:before{
		background-position: 50% 90%
	}

	.campaign-container #transparency:before{
		background-position: 50% 85%;
	}

	.campaign-container .btn{
		padding: 0.5em 1.2em;
	}

	#front-page #carousel-2413  .slick-slide {
    	margin: 2px 1.5em;
	}

	.blog-wrap{
		padding: 2.5em 2.5em 1em 2.5em;
	}

}

/* Medium screen desktop */

@media (min-width: 992px) and (max-width: 1200px) {

	.front-page-header .header-subtitle{
		width: 60%;
	}

	.frontpage-feature .feature .fea-row{
		width: 90%;
	}

	.fea-text{
		margin-top: 2%;
	}

	.feature:nth-child(odd) .fea-text{
		margin-top: 0;
	}

	.campaign-block{
		height: 400px;		
	}

	.campaign-container #transparency:before{
		background-position: 50% 85%;
	}

	#front-page #carousel-2413  .slick-slide {
    	margin: 2px 2em;
	}

	.blog-wrap{
		padding: 2.5em 4.5em 2em 4.5em;
	}

	.frontpage-feature .feature {
		padding: 2% 0;
	}

}

@media (min-width: 1201px) and (max-width: 1366px) {
	.frontpage-feature .feature .fea-row{
		width: 80%;
	}
}

@media (min-width: 1366px) and (max-width: 1440px) {
	.frontpage-feature .feature .fea-row{
		width: 80%;
	}

	.feature:first-child .fea-text{
		margin-top: 6%;
	}
}

@media (min-width: 1680px){

	.feature .fea-text{
		margin-top: 6%;
	}


	.feature:first-child .fea-text{
		margin-top: 6%;
	}
}



